# Sphinx build info version 1
# This file records the configuration used when building these files. When it is not found, a full rebuild will be done.
config: b78fb03a15b7674c144ada2b03165195
tags: eb55c5a713d1fd49b79c437cd96dc3d6
